html,body {
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
}
body,p,table,input,textarea,select {
	font-family: "Droid Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
strong {
	font-weight: 700;
}

a {
	color: #1572c0;
	text-decoration: none;
}
a:hover {
	color: #000;
}
p {
	line-height: 160%;
}

.content_wrapper {
	margin: 0 auto;
	max-width: 940px;
	min-width: 320px;
	overflow: hidden;
	width: 100%;
}

.alignleft {
	float: left;
	margin: 0 30px 5px 0;
}
.alignright {
	float: right;
	margin: 0 0 5px 30px;
}
.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.caption {
	color: #666;
	display: block;
	font-size: 0.75em;
}

.content_wrapper {
	min-width: 320px;
	margin: 0 auto;
	max-width: 980px;
	width: 100%;
}
.page_wrapper {
	padding: 0 15px;
	margin-top: -20px;
}

@media( max-width: 500px ) {
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin-right: auto;
		margin-left: auto;
	}
}

/* site header */
#logo {
	display: block;
	height: 116px;
	left: 50%;
	margin-left: -470px;
	position: absolute;
	top: 0;
	width: 135px;
	z-index: 300;
}

#main_menu {
	background-color: #000;
	color: #fff;
	height: 50px;
	font-family: "Oswald", sans-serif;
}
#main_menu .content_wrapper {
	text-align: right;
	vertical-align: middle;
}
#main_menu ul,
#main_menu li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#main_menu li > a {
	color: #fff;
	display: inline-block;
	font-size: 1em;
	height: 50px;
	letter-spacing: 0.05em;
	line-height: 50px;
	padding: 0 20px;
	text-transform: uppercase;
	vertical-align: middle;
}
#main_menu li > a:hover {
	background-color: #fff;
	color: #000;
}
#main_menu li > a[href="#subscribe"],
#main_menu li > a[href="#subscribe"]:hover {
	background-color: #1572c0;
	color: #fff;
}
#main_menu li > a[href="#subscribe"]:hover {
	background-color: #fff33d;
	color: #000;
}
#burger_button {
	display: none;
}

#main_menu .social {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 170px;
}

#site_header .content_wrapper,
#subpage_header .content_wrapper {
	padding: 30px 0 30px 170px;
}

#site_header h1,
#subpage_header h2 {
	font-family: "Oswald", sans-serif;
	font-size: 2em;
	letter-spacing: 0.063em;
	line-height: 100%;
	padding-bottom: 13px;
}
#site_header h1 {
	font-size: 3.5em;
	letter-spacing: 0;
	padding-bottom: 5px;
}
#site_header h1 a {
	color: #000;
}
#site_header h1 a:hover {
	color: #1572c0;
}
#site_header h2,
#subpage_header h3 {
	color: #666;
	line-height: 150%;
}

#main_menu #search_main form {
	display: inline;
	margin-right: 5px;
}
#main_menu #search_main form input[type="text"] {
	background: #fff url('../images/search_icon.png') 5px 50% no-repeat;
	border: 0;
	padding: 2px 0 2px 25px;
	width: 120px;
}
#main_menu #search_mobile {
	display: none;
}

@media( max-width: 940px ) {
	#logo {
		left: 5px;
		margin-left: 0;
	}
}

@media( max-width: 930px ) {
	#main_menu {
		background-color: #fff;
		box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.25);
		color: #000;
		left: -310px;
		height: 100%;
		position: fixed;
		top: 0;
		width: 300px;
		-o-transition: left 0.25s;
		-ms-transition: left 0.25s;
		-moz-transition: left 0.25s;
		-webkit-transition: left 0.25s;
		transition: left 0.25s;
		z-index: 400;
	}
	body.menu_open #main_menu {
		left: 0;
	}
	#main_menu .content_wrapper {
		max-width: auto;
		min-width: auto;
		padding: 10px;
		text-align: left;
		vertical-align: top;
	}
	#main_menu li > a {
		color: #000 !important;
		display: block;
		height: auto;
		line-height: auto;
		padding: 8px;
	}
	#main_menu li > a:hover,
	#main_menu li > a[href="#subscribe"]:hover {
		background-color: #000 !important;
		color: #fff !important;
	}
	#main_menu li > a[href="#subscribe"] {
		background-color: transparent;
	}


	#site_header .content_wrapper {
		padding: 0 85px 30px 155px;
	}

	#main_menu .social {
		display: block;
		text-align: center;
		width: 100%;
		padding: 10px;
	}

	#burger_button {
		background: transparent url('../images/sprite_burger.png') no-repeat;
		cursor: pointer;
		display: block;
		height: 56px;
		position: absolute;
		right: 5px;
		top: 5px;
		width: 56px;
		-o-transition: all 0.25s;
		-ms-transition: all 0.25s;
		-moz-transition: all 0.25s;
		-webkit-transition: all 0.25s;
		transition: all 0.25s;
	}
	body.menu_open #burger_button {
		-o-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	#main_menu #search_main {
		display: none;
	}
	#main_menu #search_mobile {
		display: block;
		padding: 10px 0 20px 0;
		text-align: center;
	}
	#main_menu #search_mobile form input[type="text"] {
		background: #fff url('../images/search_icon.png') 5px 50% no-repeat;
		border: 1px #666 solid;
		padding: 2px 0 2px 25px;
		width: 180px;
	}

}

@media( max-width: 450px ) {
	#logo {
		left: auto;
		margin: 0 auto;
		position: static;
		top: auto;
	}
	#site_header .content_wrapper {
		padding: 15px;
		text-align: center;
	}
	#site_header h1 {
		margin: 12px;
	}
}


/* homepage / archive pages */
.post_acc_list {
	padding: 0 50px;
}
.post_acc_list .group {
	margin-bottom: 10px;
}
.post_acc_list .group h2 {
	background-color: #fff33d;
	cursor: pointer;
	display: table;
	font-family: "Oswald", sans-serif;
	width: 100%;
}
.event_body h2 {
	background-color: #fff33d;
	display: table;
	font-family: "Oswald", sans-serif;
	width: 100%;
}
.post_acc_list .group h2:hover {
	background-color: #000;
	color: #fff;
}
.post_acc_list .group h2 small,
.event_body h2 small {
	display: table-cell;
	font-size: 0.875em;
	letter-spacing: 0.05em;
	padding: 8px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 210px;
}
.event_body h2 small {
	width: 220px;
}
.post_acc_list .group h2 span,
.event_body h2 span {
	display: table-cell;
	font-size: 28px;
	line-height: 36px;
	overflow: hidden;
	padding: 8px;
	vertical-align: middle;
	width: auto;
}
body.mac_os .post_acc_list .group h2,
body.mac_os .event_body h2 {
	padding-top: 4px;
}
.post_acc_list .group .inner {
	padding: 40px 0;
}
.post_acc_list .group .inner p {
	padding-bottom: 15px;
}
.ui-accordion-header-icon { width: 1px !important; }

.col_wrapper {
	display: table;
	width: 100%;
}
.col_post_img {
	display: table-cell;
	vertical-align: top;
	width: 180px;
}
.col_post_img img {
	display: block;
	height: auto;
	margin-bottom: 15px;
	width: 180px;
}
.col_content {
	display: table-cell;
	padding-left: 50px;
	vertical-align: top;
	width: auto;
}
.col_content_full {
	padding-right: 50px;
}
.col_content p {
	padding-bottom: 15px;
}


.vote_button {
	background-color: #1572c0;
	color: #fff;
	display: block;
	font-family: "Oswald", sans-serif;
	font-size: 1.05em;
	letter-spacing: 0.05em;
	padding: 15px 0 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 180px;
}
.vote_button:hover {
	background-color: #fff33d;
	color: #000;
}

.more_comments {
	padding: 20px 0 10px 0;
}
.read_more {
	background-color: #fff33d;
	color: #000;
	display: inline-block;
	font-size: 0.775em;
	font-weight: 700;
	letter-spacing: 0.05em;
	padding: 3px;
	text-decoration: none;
	text-transform: uppercase;
}
.read_more:hover {
	background: #000;
	color: #fff;
}
.num_comments {
	background: transparent url('../images/icon_comments.png') 0 50% no-repeat;
	color: #000;
	display: inline-block;
	float: right;
	height: 18px;
	padding-left: 25px;
}
.num_comments a {
	color: #000;
	font-size: 0.775em;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
}
.num_comments a:hover {
	color: #1572c0;
}

@media( max-width: 550px ) {
	.post_acc_list .group h2,
	.event_body h2 {
		display: block;
	}
	.post_acc_list .group h2 small,
	.post_acc_list .group h2 span,
	.event_body h2 small,
	.event_body h2 span {
		display: block;
		text-align: left;
		width: auto;
	}

	.col_wrapper {
		display: block;
	}
	.col_post_img {
		display: block;
		text-align: center;
		margin: 0 auto;
		width: auto;
	}
	.col_content {
		display: block;
		padding: 15px;
	}
}

@media( max-width: 450px ) {
	.col_content {
		padding: 0;
		width: 100%;
	}
	.post_acc_list .group h2 small,
	.post_acc_list .group h2 span,
	.event_body h2 small,
	.event_body h2 span {
		padding-top: 0;
		padding-bottom: 0;
	}
	.post_acc_list .group h2 span,
	.event_body h2 span {
		padding-left: 8px;
		padding-bottom: 6px;
	}
	.post_acc_list {
		padding: 0 15px;
	}
	.col_post_img img {
		text-align: center;
		margin: 0 auto 15px auto;
		width: 230px;
	}
}



/* subpages */
h1.page_title {
	background-color: #fff33d;
	display: table;
	font-family: "Oswald", sans-serif;
	margin-top: 20px;
	margin-bottom: 50px;
	width: 100%;
}
h1.page_title small {
	display: table-cell;
	font-size: 0.875em;
	letter-spacing: 0.05em;
	padding: 8px;
	text-transform: uppercase;
	vertical-align: middle;
	width: 220px;
}
h1.page_title span {
	display: table-cell;
	font-size: 1.75em;
	padding: 12px 8px 8px 8px;
	vertical-align: middle;
	width: auto;
}
div.full_page h1.page_title {
	font-size: 1.75em;
	padding: 12px 8px 8px 8px;
	vertical-align: middle;
}
h3.page_title {
	font-family: "Bree Serif", serif;
	font-size: 2em;
	padding-bottom: 50px;
	text-align: center;
}
.full_img {
	margin-bottom: 20px;
}
.full_img img {
	margin-top: -20px;
	position: relative;
	width: 100%;
}
.full_captioned_img {
	float: left;
	margin: 0 30px 30px 0;
	width: 350px;
}
.full_captioned_img .caption {
	padding: 5px 0;
}
div.full_page p {
	margin-bottom: 15px;
}
a.contestant_btn {
	display: block;
	background: #1572c0;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-size: 1.25em;
	font-weight: 300;
	margin: 25px auto;
	padding: 8px 0;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	width: 250px;
}
a.contestant_btn:hover {
	background: #000;
}

@media( max-width: 550px ) {
	h1.page_title {
		display: block;
	}
	h1.page_title small,
	h1.page_title span {
		display: block;
		text-align: left;
		width: auto;
	}
	h1.page_title small {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	h1.page_title span{
		padding-top: -5px;
		margin-top: -5px;
	}
	.full_captioned_img {
		float: none;
		margin-right: 0;
		display: block;
		width: 100%;
	}

}

.share_post {
	color: #666;
	font-size: 0.875em;
	font-weight: 700;
	padding: 20px 0;
	text-align: right;
	text-transform: uppercase;
	vertical-align: middle;
}
.share_post a {
	background-image: url('../images/sprite_share.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 28px;
	margin-left: 10px;
	vertical-align: middle;
	width: 28px;
}
.share_post a.facebook	{ background-position: 0 0; }
.share_post a.twitter	{ background-position: -28px 0; }
.share_post a.linkedin	{ background-position: -56px 0; }

.share_post a span {
	display: none;
}

/* podcast player */
.col_content_full .wkd_audio_wrapper {
	margin-top: -20px;
}
.wkd_audio_wrapper {
	display: table;
	margin: 30px 0;
	width: 100%;
}
.wkd_audio_player {
	background-color: #222;
	display: table-cell;
	vertical-align: middle;
	padding: 8px 0;
	width: auto;
}
.wkd_audio_download {
	display: table-cell;
	padding-left: 5px;
	vertical-align: middle;
	width: 135px;
}
.wkd_audio_download a {
	background-color: #121212;
	color: #fff33d;
	display: inline-block;
	font-family: "Oswald", sans-serif;
	letter-spacing: 0.05em;
	padding: 14px 8px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.wkd_audio_download a:hover {
	background-color: #fff33d;
	color: #121212;
}

@media( max-width: 550px ) {
	.wkd_audio_wrapper {
		display: block;
	}
	.wkd_audio_player,
	.wkd_audio_download {
		background-color: transparent;
		display: block;
		width: auto;
		padding: 10px;
		text-align: center;
	}
}


/* notification banners */
.notification {
	background-color: #1572c0;
	color: #fff;
	display: table;
	font-family: "Oswald", sans-serif;
	letter-spacing: 0.07em;
	margin: 30px 0;
	text-align: center;
	width: 100%;
}
.notification .message {
	display: table-cell;
	font-size: 1.75em;
	font-weight: 300;
	padding: 20px 15px 15px 30px;
	text-align: center;
	vertical-align: middle;
	width: auto;
}
.notification .button {
	display: table-cell;
	font-size: 1.25em;
	letter-spacing: 0.05em;
	padding: 15px 15px;
	text-align: center;
	vertical-align: middle;
	width: 300px;
}
.notification .button a {
	background-color: #000;
	color: #fff;
	display: inline-block;
	padding: 10px 15px 5px 15px;
	text-align: center;
	text-transform: uppercase;
}
.notification .button a:hover {
	background-color: #fff33d;
	color: #000;
}


.newsletter_tile {
	background-color: #000;
	text-align: center;
}
.newsletter_tile .newsletter_title,
.newsletter_tile .newsletter_email,
.newsletter_tile .newsletter_submit {
	display: table-cell;
	padding: 12px 4px;
	vertical-align: middle;
}
.newsletter_tile .newsletter_title {
	color: #3ea3f8;
	font-size: 1.75em;
}
.newsletter_tile input[type="email"] {
	border: 0;
	font-size: 1.25em;
	padding: 8px;
	width: 100%;
}
.newsletter_tile input[type="submit"] {
	background-color: #1572c0;
	border: 0;
	color: #fff;
	cursor: pointer;
	display: inline;
	font-size: 1.25em;
	padding: 8px 12px;
	text-transform: uppercase;
	width: 160px;
}

@media( max-width: 680px ) {
	.notification {
		display: block;
	}
	.notification .message,
	.notification .button {
		display: block;
		padding: 10px;
		text-align: center;
		width: auto;
	}
	.notification .button {
		padding-bottom: 15px !important;
	}
	.newsletter_tile .newsletter_title,
	.newsletter_tile .newsletter_email,
	.newsletter_tile .newsletter_submit {
		display: block;
		text-align: center;
	}
	.newsletter_tile input[type="email"] {
		width: 70%;
	}
}
@media( max-width: 450px ) {
	.notification .button {
		height: 50px;
	}
	.notification .button a {
		padding-top: 5px;
	}
	.notification {
		padding-bottom: 15px;
	}
}


/* polls */
.wkd_post_polls {
	border-bottom: 5px #1572c0 solid;
	border-top: 5px #1572c0 solid;
	margin: 20px 0;
	padding: 10px 0;
}

.wkd_polls_wrapper {
	display: table;
	width: 100%;
}
.wkd_poll_block {
	display: table-cell;
	padding: 10px;
	width: 50%;
}


.wp-polls-form li {
	padding: 7px 0;
	font-size: 0.85em;
	text-align: left !important;
}
.wp-polls-form p > strong {
	display: block;
	text-align: left;
}
.wp-polls-form input[type="radio"] {
	margin-top: 3px;
	position: absolute;
}
.wp-polls-form label {
	display: block !important;
	padding-left: 25px !important;
}
.wp-polls-form input[type="button"] {
	background-color: #fff33d !important;
	border: 0 !important;
	color: #000 !important;
	cursor: pointer !important;
	font-family: "Oswald", sans-serif !important;
	letter-spacing: 0.05em;
	margin: 10px 0;
	padding: 8px 15px 6px 15px !important;
	text-transform: uppercase !important;
}
.wp-polls-form input[type="button"]:hover {
	background-color: #000 !important;
	color: #fff !important;
}
.view_results,
a.vote_btn {
	font-size: 0.75em;
	text-transform: uppercase;
	font-weight: bold;
}
.view_results:hover,
a.vote_btn:hover {
	color: #000;
}
.total_voters {
	color: #666;
	font-size: 0.75em;
}
div.pollbar {
	margin-bottom: 10px;
}
li.result {
	margin: 10px 0;
	font-size: 0.85em;
}

@media( max-width: 800px ) {
	.wkd_polls_wrapper {
		display: block;
		width: 100%;
	}
	.wkd_poll_block {
		display: block;
		width: 100%;
	}
}

#disqus_thread {
	margin-top: 50px;
}

/* site footer */
#site_footer {
	background-color: #131212;
	color: #999;
	margin-top: 50px;
	padding: 50px 0;
}
#site_footer_inner {
	display: table;
	width: 100%;
}
#site_footer_inner .copyright {
	display: table-cell;
	font-size: 0.75em;
	padding-left: 10px;
	vertical-align: middle;
}
#site_footer_inner .social {
	display: table-cell;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
}
.social a {
	background-image: url('../images/sprite_social.png');
	background-repeat: no-repeat;
	display: inline-block;
	height: 40px;
	margin-left: 10px;
	vertical-align: middle;
	width: 40px;
}
.social a span {
	display: none;
}
.social a.facebook	{ background-position: 0 0; }
.social a.twitter	{ background-position: -40px 0; }
.social a.instagram	{ background-position: -80px 0; }

@media( max-width: 550px ) {
	#site_footer_inner {
		display: block;
	}
	#site_footer_inner .copyright,
	#site_footer_inner .social {
		display: block;
		text-align: center;
		width: 100%;
		padding: 10px;
	}

}



/* subscribe slide-out */
#subscribe_wrapper {
	background-color: rgba( 0, 0, 0, 0 );
	display: none;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1010;
	-o-transition: background-color 0.5s;
	-ms-transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
#subscribe_menu {
	background-color: #fff;
	height: 100%;
	position: fixed;
	right: -180px;
	top: 0;
	padding: 10px;
	text-align: right;
	width: 160px;
	-o-transition: right 0.5s;
	-ms-transition: right 0.5s;
	-moz-transition: right 0.5s;
	-webkit-transition: right 0.5s;
	transition: right 0.5s;
}
#subscribe_menu li {
	display: inline;
}
#subscribe_menu li a {
	color: #000;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 1.375em;
	padding: 20px 6px 0 0;
}
#subscribe_menu li a:hover {
	color: #1572c0;
}

body.subscribe_started #subscribe_wrapper {
	display: block;
}
body.subscribe_open #subscribe_wrapper {
	background-color: rgba( 0, 0, 0, 0.6 );
}
body.subscribe_open #subscribe_menu {
	right: 0;
}

#next_previous_links {
	margin-top: 15px;
	padding-top: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

/* events */
.event_wrapper h1.page_title {
	font-size: 1.75em;
	padding: 12px 8px 8px 8px;
	vertical-align: middle;
}
.event_body h2 {
	margin-bottom: 10px;
	padding-top: 15px;
}
.event_body h2 {
	color: #000;
	display: block;
	font-size: 28px;
	line-height: 36px;
	overflow: hidden;
	padding: 12px 8px 8px 8px;
	vertical-align: middle;
	width: auto;
}
.event_body h2:hover a {
	color: #fff;
}
.event_cols {
	display: table;
	width: 100%;
}
.event_col_left {
	display: table-cell;
	vertical-align: top;
	width: 220px;
}
div.event_body h2 strong {
	float: right;
}
.event_col_right {
	display: table-cell;
	vertical-align: top;
	width: auto;
}


#events_list .event {
	margin-bottom: 30px;
}
div.calendar {
	margin-top: 20px;
}
a.calendar {
	background-image: url('../images/calendar.png');
	background-repeat: no-repeat;
	background-position: left 50%;
	font-size: 0.85em;
	font-weight: bold;
	padding: 5px 0 5px 25px;
	text-transform: uppercase;
}
a.event-link {
	font-size: 0.85em;
	font-weight: bold;
	padding: 10px 0 0 0;
	text-transform: uppercase;
}

@media( max-width: 650px ) {
	.event_col_left,
	.event_col_right {
		display: block;
		padding-bottom: 15px;
	}
	div.event_body h2 strong {
		display: block;
		float: none;
	}
}


/********************************************
 *
 * newsletter slide-out
 *
 *******************************************/
#newsletter_pop {
	background-color: #1572c0;
	box-shadow: 4px 4px 3px rgba( 0, 0, 0, 0.3 );
	color: #fff;
	font-family: "Oswald", sans-serif;
	padding: 6px 10px 25px 25px;
	position: fixed;
	left: -480px;
	max-width: 450px;
	min-width: 320px;
	top: 80px;
	position: fixed;
	-o-transition: left 0.5s;
	-ms-transition: left 0.5s;
	-moz-transition: left 0.5s;
	-webkit-transition: left 0.5s;
	text-align: center;
	transition: left 0.5s;
	width: 100%;
	z-index: 1200;
}
#newsletter_pop.open {
	left: 0;
}
#newsletter_pop_close {
	color: #fff33d;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 1.25em;
	height: 20px;
	margin-bottom: 5px;
	text-align: center;
	width: 20px;
}
.newsletter_wrapper h5 {
	clear: both;
	color: #fff;
	display: block;
	font-size: 1.5em;
	padding-bottom: 8px;
	text-transform: uppercase;
}

.newsletter_wrapper input[type="email"] {
	background-color: #fff;
	border: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	margin-right: 5px;
	padding: 8px;
	width: 250px;
}
.newsletter_wrapper input[type="submit"] {
	background-color: #000;
	border: 0;
	color: #fff;
	cursor: pointer;
	font-family: 'Oswald', sans-serif;
	font-size: 1.125em;
	padding: 8px 12px;
	text-transform: uppercase;
}




/*****************************************
 *
 * AUDIO PLAYER
 *
*****************************************/

.wkd_player {
	align-items: flex-start;
	background-color: #000;
	border-radius: 8px;
	color: #fff;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	height: 40px;
	margin-bottom: 8px;
	padding: 4px 2px;
	width: auto;
}

.wkd_player .play_button,
.wkd_player .timeline,
.wkd_player .readout,
.wkd_player .volume,
.wkd_player .download {
	align-self: stretch;
	background-color: #222;
	margin: 0 2px;
}
.wkd_player .play_button:hover,
.wkd_player .timeline_outer:hover,
.wkd_player .readout:hover,
.wkd_player .volume:hover,
.wkd_player .download:hover {
	opacity: 0.8;
}
.wkd_player .play_button {
	cursor: pointer;
	width: 36px;
}

.wkd_player .readout {
	width: 100px;
}
.wkd_player .readout span {
	color: #fff33d;
	display: block;
	padding-top: 10px;
	font-size: 0.688em;
	opacity: 0.875;
	text-align: center;
}

.wkd_player .timeline {
	flex-grow: 2;
	padding: 2px 8px;
}
.wkd_player .timeline span.timeline_outer {
	background-color: #666;
	display: block;
	margin-top: 9px;
	height: 10px;
	width: 100%;
}
.wkd_player .timeline span.timeline_inner {
	background-color: #1572c0;
	display: block;
	height: 10px;
	width: 0;
}

.wkd_player .mode_pause {
	background-image: url('../images/player_play.png?v=1.2');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.wkd_player .mode_play {
	background-image: url('../images/player_pause.png?v=1.2');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.wkd_player .volume {
	background-image: url('../images/player_volume.png?v=1.2');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 16px;
}
.wkd_player .volume_0	{ background-position: 0 0; }
.wkd_player .volume_1	{ background-position: -16px 0; }
.wkd_player .volume_2	{ background-position: -32px 0; }
.wkd_player .volume_3	{ background-position: -48px 0; }
.wkd_player .volume_4	{ background-position: -64px 0; }
.wkd_player .volume_5	{ background-position: -80px 0; }
.wkd_player .volume_6	{ background-position: -96px 0; }
.wkd_player .volume_7	{ background-position: -112px 0; }
.wkd_player .volume_8	{ background-position: -128px 0; }
.wkd_player .volume_9	{ background-position: -144px 0; }
.wkd_player .volume_10	{ background-position: -160px 0; }


.wkd_player .download {
	width: 30px;
}
.wkd_player .download a {
	background: transparent url('../images/player_download.png?v=1.3') no-repeat;
	display: block;
	margin: 4px 0 0 3px;
	height: 24px;
	width: 24px;
}
.wkd_player .download span {
	display: none;
}
